/*     983235 : 셀 설정      */
.cell_option__983235__ {display:table;width:100%}
.cell_option__983235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__983235__ {margin-top:20px}
}

@media (min-width:1024px){
	.col__983235__ {margin-top:20px}
}

/*     983245 : 타이틀 텍스트      */
.title__983245__ {font-size:0}
.title__983245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__983245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__983245__.style_top p {padding-top:10px}
.title__983245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__983245__.style_right p {padding-right:14px}
.title__983245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__983245__.style_bottom p {padding-bottom:12px}
.title__983245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__983245__.style_left p {padding-left:14px}
.title__983245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__983245__.style_circle1 p {padding-left:18px}
.title__983245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__983245__.style_circle2 p {padding-left:18px}
.title__983245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__983245__ p {font-size:16px}
	.title__983245__.style_top p:before {width:16px}
	.title__983245__.style_right p:before {height:16px}
	.title__983245__.style_bottom p:before {width:16px}
	.title__983245__.style_left p:before {height:16px}
}

/*     983255 : 장문 텍스트      */
.textarea__983255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__983255__ p {font-size:15px; line-height:1.6em;}
}

/*     983275 : 장문 텍스트      */
.textarea__983275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__983275__ p {font-size:15px; line-height:1.6em;}
}

/*     983285 : 이미지      */
.img__983285__ {max-width:100%}
.img__983285__ * {box-sizing:border-box}
.img__983285__ a {display:block;vertical-align:top}
.img__983285__ img {width:800px;vertical-align:top}

/*     999515 : 셀 설정      */
.cell_option__999515__ {display:table;width:100%}
.cell_option__999515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__999515__ {margin-top:20px}
}

@media (min-width:1024px){
	.col__999515__ {margin-top:20px}
}

/*     999525 : 타이틀 텍스트      */
.title__999525__ {font-size:0}
.title__999525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__999525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999525__.style_top p {padding-top:10px}
.title__999525__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__999525__.style_right p {padding-right:14px}
.title__999525__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__999525__.style_bottom p {padding-bottom:12px}
.title__999525__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__999525__.style_left p {padding-left:14px}
.title__999525__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__999525__.style_circle1 p {padding-left:18px}
.title__999525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999525__.style_circle2 p {padding-left:18px}
.title__999525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999525__ p {font-size:16px}
	.title__999525__.style_top p:before {width:16px}
	.title__999525__.style_right p:before {height:16px}
	.title__999525__.style_bottom p:before {width:16px}
	.title__999525__.style_left p:before {height:16px}
}

/*     999535 : 장문 텍스트      */
.textarea__999535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__999535__ p {font-size:15px; line-height:1.6em;}
}

/*     999545 : 장문 텍스트      */
.textarea__999545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__999545__ p {font-size:15px; line-height:1.6em;}
}

/*     999505 : 이미지      */
.img__999505__ {max-width:100%}
.img__999505__ * {box-sizing:border-box}
.img__999505__ a {display:block;vertical-align:top}
.img__999505__ img {width:800px;vertical-align:top}

/*     999555 : 셀 설정      */
.cell_option__999555__ {display:table;width:100%}
.cell_option__999555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__999555__ {margin-top:20px}
}

@media (min-width:1024px){
	.col__999555__ {margin-top:20px}
}

/*     999565 : 타이틀 텍스트      */
.title__999565__ {font-size:0}
.title__999565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__999565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999565__.style_top p {padding-top:10px}
.title__999565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__999565__.style_right p {padding-right:14px}
.title__999565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__999565__.style_bottom p {padding-bottom:12px}
.title__999565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__999565__.style_left p {padding-left:14px}
.title__999565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__999565__.style_circle1 p {padding-left:18px}
.title__999565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999565__.style_circle2 p {padding-left:18px}
.title__999565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999565__ p {font-size:16px}
	.title__999565__.style_top p:before {width:16px}
	.title__999565__.style_right p:before {height:16px}
	.title__999565__.style_bottom p:before {width:16px}
	.title__999565__.style_left p:before {height:16px}
}

/*     999575 : 장문 텍스트      */
.textarea__999575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__999575__ p {font-size:15px; line-height:1.6em;}
}

/*     999585 : 장문 텍스트      */
.textarea__999585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__999585__ p {font-size:15px; line-height:1.6em;}
}

/*     999595 : 이미지      */
.img__999595__ {max-width:100%}
.img__999595__ * {box-sizing:border-box}
.img__999595__ a {display:block;vertical-align:top}
.img__999595__ img {width:800px;vertical-align:top}

/*     999605 : 셀 설정      */
.cell_option__999605__ {display:table;width:100%}
.cell_option__999605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__999605__ {margin-top:20px}
}

@media (min-width:1024px){
	.col__999605__ {margin-top:20px}
}

/*     999615 : 타이틀 텍스트      */
.title__999615__ {font-size:0}
.title__999615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__999615__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999615__.style_top p {padding-top:10px}
.title__999615__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__999615__.style_right p {padding-right:14px}
.title__999615__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__999615__.style_bottom p {padding-bottom:12px}
.title__999615__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__999615__.style_left p {padding-left:14px}
.title__999615__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__999615__.style_circle1 p {padding-left:18px}
.title__999615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999615__.style_circle2 p {padding-left:18px}
.title__999615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999615__ p {font-size:16px}
	.title__999615__.style_top p:before {width:16px}
	.title__999615__.style_right p:before {height:16px}
	.title__999615__.style_bottom p:before {width:16px}
	.title__999615__.style_left p:before {height:16px}
}

/*     999625 : 장문 텍스트      */
.textarea__999625__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__999625__ p {font-size:15px; line-height:1.6em;}
}

/*     999635 : 장문 텍스트      */
.textarea__999635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__999635__ p {font-size:15px; line-height:1.6em;}
}

/*     999645 : 이미지      */
.img__999645__ {max-width:100%}
.img__999645__ * {box-sizing:border-box}
.img__999645__ a {display:block;vertical-align:top}
.img__999645__ img {width:800px;vertical-align:top}

/*     999655 : 셀 설정      */
.cell_option__999655__ {display:table;width:100%}
.cell_option__999655__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__999655__ {margin-top:20px}
}

@media (min-width:1024px){
	.col__999655__ {margin-top:20px}
}

/*     999665 : 타이틀 텍스트      */
.title__999665__ {font-size:0}
.title__999665__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__999665__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999665__.style_top p {padding-top:10px}
.title__999665__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__999665__.style_right p {padding-right:14px}
.title__999665__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__999665__.style_bottom p {padding-bottom:12px}
.title__999665__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__999665__.style_left p {padding-left:14px}
.title__999665__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__999665__.style_circle1 p {padding-left:18px}
.title__999665__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999665__.style_circle2 p {padding-left:18px}
.title__999665__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999665__ p {font-size:16px}
	.title__999665__.style_top p:before {width:16px}
	.title__999665__.style_right p:before {height:16px}
	.title__999665__.style_bottom p:before {width:16px}
	.title__999665__.style_left p:before {height:16px}
}

/*     999675 : 장문 텍스트      */
.textarea__999675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__999675__ p {font-size:15px; line-height:1.6em;}
}

/*     999685 : 장문 텍스트      */
.textarea__999685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__999685__ p {font-size:15px; line-height:1.6em;}
}

/*     999695 : 이미지      */
.img__999695__ {max-width:100%}
.img__999695__ * {box-sizing:border-box}
.img__999695__ a {display:block;vertical-align:top}
.img__999695__ img {width:800px;vertical-align:top}

/*     999705 : 셀 설정      */
.cell_option__999705__ {display:table;width:100%}
.cell_option__999705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__999705__ {margin-top:20px}
}

@media (min-width:1024px){
	.col__999705__ {margin-top:20px}
}

/*     999715 : 타이틀 텍스트      */
.title__999715__ {font-size:0}
.title__999715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
font-family: 'Open Sans','Noto Sans KR',sans-serif;
}
.title__999715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999715__.style_top p {padding-top:10px}
.title__999715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__999715__.style_right p {padding-right:14px}
.title__999715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__999715__.style_bottom p {padding-bottom:12px}
.title__999715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__999715__.style_left p {padding-left:14px}
.title__999715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__999715__.style_circle1 p {padding-left:18px}
.title__999715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999715__.style_circle2 p {padding-left:18px}
.title__999715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999715__ p {font-size:16px}
	.title__999715__.style_top p:before {width:16px}
	.title__999715__.style_right p:before {height:16px}
	.title__999715__.style_bottom p:before {width:16px}
	.title__999715__.style_left p:before {height:16px}
}

/*     999725 : 장문 텍스트      */
.textarea__999725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__999725__ p {font-size:15px; line-height:1.6em;}
}

/*     999735 : 장문 텍스트      */
.textarea__999735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#282828;letter-spacing:0;line-height:1.5em;
    font-family: 'Open Sans','Noto Sans KR',sans-serif;
}

@media all and (min-width:1024px){
	.textarea__999735__ p {font-size:15px; line-height:1.6em;}
}

/*     999745 : 이미지      */
.img__999745__ {max-width:100%}
.img__999745__ * {box-sizing:border-box}
.img__999745__ a {display:block;vertical-align:top}
.img__999745__ img {width:200px;vertical-align:top}

